Events Calendar 'header_setup.php' Multiple Remote File Include Vulnerabilities

Bugtraq ID: 31471
Class: Input Validation Error
CVE: CVE-2008-4673
Remote: Yes
Local: No
Published: Sep 29 2008 12:00AM
Updated: May 07 2015 05:23PM
Credit: kevin mitnick
Vulnerable: WebBiscuits Software Events Calendar 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus